.version.portraits /* version checker */
{
	color: #000002;
	background-color: #3C8F4E;
}

@-ms-viewport
{
	width: 850px;
}

@-webkit-viewport
{
	width: 850px;
}

@-o-viewport
{
	width: 850px;
}

@-moz-viewport
{
	width: 850px;
}

@viewport
{
	width: 850px;
}

.html
{
	background: #333333 url("../../images/k-line-bkgnd200pxpencil.png") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 906px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #666666;
	margin-left: 40px;
	margin-right: 40px;
}

#page_position_content
{
	margin-top: -51px;
	padding-bottom: 206px;
	width: 0.01px;
}

#pu7357-6
{
	width: 0.01px;
	margin-left: 11px;
}

#u7357-6
{
	z-index: 2;
	width: 196px;
	min-height: 33px;
	margin-right: -10000px;
}

#menuu7358
{
	z-index: 8;
	width: 376px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 208px;
}

#u7366
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
}

#u7367
{
	width: 71px;
	padding-bottom: 3px;
}

#u7367:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7367:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7368-4
{
	width: 71px;
	min-height: 17px;
}

#u7367:hover #u7368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7367:active #u7368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7359
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
	left: 75px;
}

#u7362
{
	width: 71px;
	padding-bottom: 3px;
}

#u7367.MuseMenuActive,#u7362:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7362:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7362.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7363-4
{
	width: 71px;
	min-height: 17px;
}

#u7367.MuseMenuActive #u7368-4,#u7362:hover #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7362:active #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7362.MuseMenuActive #u7363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px;
}

#u7373
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 150px;
}

#u7418
{
	width: 72px;
	padding-bottom: 3px;
}

#u7418:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7418:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7421-4
{
	width: 72px;
	min-height: 17px;
}

#u7418:hover #u7421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7418:active #u7421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7374
{
	width: 120px;
	top: 22px;
}

#u7375
{
	width: 120px;
}

#u7375:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u7398
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7398:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7400-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7398:hover #u7400-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7407
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7398.MuseMenuActive,#u7407:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7410-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7398.MuseMenuActive #u7400-4,#u7407:hover #u7410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7393
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7407.MuseMenuActive,#u7393:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7395-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7407.MuseMenuActive #u7410-4,#u7393:hover #u7395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7384
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7393.MuseMenuActive,#u7384:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7386-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7393.MuseMenuActive #u7395-4,#u7384:hover #u7386-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7414
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7384.MuseMenuActive,#u7414:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7415-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7384.MuseMenuActive #u7386-4,#u7414:hover #u7415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7397,#u7404,#u7390,#u7383,#u7411,#u7376
{
	width: 120px;
}

#u7377
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 5px;
}

#u7414.MuseMenuActive,#u7377:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7377.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7380-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7414.MuseMenuActive #u7415-4,#u7377:hover #u7380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7377.MuseMenuActive #u7380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px;
}

#u7422
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 226px;
}

#u7425
{
	width: 72px;
	padding-bottom: 3px;
}

#u7418.MuseMenuActive,#u7425:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7425:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7428-4
{
	width: 72px;
	min-height: 17px;
}

#u7418.MuseMenuActive #u7421-4,#u7425:hover #u7428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7425:active #u7428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7429
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 302px;
}

#u7430
{
	width: 72px;
	padding-bottom: 3px;
}

#u7425.MuseMenuActive,#u7430:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7430:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7430.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u7433-4
{
	width: 72px;
	min-height: 17px;
}

#u7425.MuseMenuActive #u7428-4,#u7430:hover #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7430:active #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7430.MuseMenuActive #u7433-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px;
}

#u7436
{
	z-index: 77;
	width: 149px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 607px;
}

#pu8199
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 50px;
}

#u8199
{
	z-index: 79;
	width: 238px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#slideshowu8207
{
	z-index: 96;
	width: 0.01px;
	height: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 279px;
}

#u8271
{
	position: absolute;
	width: 426px;
	height: 326px;
	background-color: transparent;
	top: -1px;
}

#u8271popup
{
	z-index: 97;
}

#u8298
{
	z-index: 98;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8302
{
	z-index: 100;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8302_img
{
	padding: 12px 24px 12px 25px;
}

#u8284
{
	z-index: 102;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8304
{
	z-index: 104;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8304_img
{
	padding: 8px 109px 8px 110px;
}

#u11143
{
	z-index: 106;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u11143_img
{
	padding-left: 104px;
	padding-right: 105px;
}

#u8296
{
	z-index: 108;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8296_img
{
	margin: -18px 92px;
}

#u8272
{
	z-index: 110;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8272_img
{
	padding: 1px 83px;
}

#u11116
{
	z-index: 112;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u11116_img
{
	padding-left: 104px;
	padding-right: 103px;
}

#u8290
{
	z-index: 114;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8290_img
{
	padding: 21px 106px 20px;
}

#u8280
{
	z-index: 116;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8280_img
{
	padding: 2px 12px;
}

#u8282
{
	z-index: 118;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8298_img,#u8284_img,#u8282_img
{
	margin: -18px 91px -18px 92px;
}

#u8274
{
	z-index: 120;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8278
{
	z-index: 122;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8278_img
{
	padding: 7px 108px;
}

#u8306
{
	z-index: 124;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8274_img,#u8306_img
{
	padding: 29px 12px 28px;
}

#u8294
{
	z-index: 126;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8294_img
{
	margin: 13px -11px 14px -10px;
}

#u8276
{
	z-index: 128;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8276_img
{
	padding: 3px 105px 3px 106px;
}

#u8292
{
	z-index: 130;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8292_img
{
	margin: -17px 92px -18px 93px;
}

#u8286
{
	z-index: 132;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8286_img
{
	padding: 7px 108px 6px;
}

#u8300
{
	z-index: 134;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8300_img
{
	margin: -18px 68px;
}

#u8288
{
	z-index: 136;
	width: 424px;
	height: 324px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #2E2E2E;
	margin-right: -10000px;
	position: relative;
}

#u8298_clip,#u8284_clip,#u8296_clip,#u8282_clip,#u8294_clip,#u8292_clip,#u8300_clip,#u8288_clip
{
	overflow: hidden;
	width: 424px;
	height: 324px;
}

#u8288_img
{
	margin: 3px -28px 2px;
}

#u8232
{
	position: absolute;
	width: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 48px;
	top: 341px;
}

#u8232popup
{
	z-index: 138;
}

#u8239
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8243
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u8247
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u8257
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u11146
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u8263
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u8239.SSSlideLinkSelected,#u8243.SSSlideLinkSelected,#u8247.SSSlideLinkSelected,#u8257.SSSlideLinkSelected,#u11146.SSSlideLinkSelected,#u8263.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8265
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u11119
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 80px;
}

#u8253
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 150px;
}

#u8237
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 220px;
}

#u8243_img,#u8237_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u8233
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 290px;
}

#u8249
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 360px;
}

#u8265.SSSlideLinkSelected,#u11119.SSSlideLinkSelected,#u8253.SSSlideLinkSelected,#u8237.SSSlideLinkSelected,#u8233.SSSlideLinkSelected,#u8249.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u8241
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 10px;
}

#u8267
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 80px;
}

#u8251
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 150px;
}

#u8249_img,#u8267_img,#u8251_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u8255
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 220px;
}

#u8261
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 290px;
}

#u8245
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 360px;
}

#u8241.SSSlideLinkSelected,#u8267.SSSlideLinkSelected,#u8251.SSSlideLinkSelected,#u8255.SSSlideLinkSelected,#u8261.SSSlideLinkSelected,#u8245.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u8235
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 10px;
}

#u8259
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 80px;
}

#u8235.SSSlideLinkSelected,#u8259.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u8243_clip,#u8237_clip,#u8249_clip,#u8267_clip,#u8251_clip,#u8259_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u8259_img
{
	margin-left: -4px;
	margin-right: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u8203
{
	z-index: 94;
	width: 245px;
	background-color: transparent;
	margin-left: 40px;
	top: -224px;
	margin-bottom: -4px;
	position: relative;
}

#pu8201-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: -203px;
}

#u8201-4
{
	z-index: 81;
	width: 245px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u8202-9
{
	z-index: 85;
	width: 245px;
	min-height: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u8202
{
	font-size: 14px;
}

#u8202-3,#u8202-7
{
	line-height: 17px;
}

body
{
	position: relative;
	min-width: 770px;
	padding-top: 66px;
	padding-bottom: 193px;
}

